Bug 5610 - Неверные концы строк
: Неверные концы строк
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/BitTornado)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-03 20:00 by
Modified: 2005-08-24 02:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-03 20:00:31
В файлах везде концы строк CR LF, поэтому конструкция 
вида 
#!/usr/bin/env python^M 
не может найти интерпретатор python.
------- Comment #1 From 2005-02-14 10:56:39 -------
fixed in:
BitTorrent-3.4.2-alt4
BitTornado-0.3.10-alt1